Subject: Re: cygwin Digest 30 Oct 2012 19:48:59 -0000 Issue 8142
From: James Coleman <[email-masked]>
To: "Buchbinder, Barry (NIH/NIAID) [E]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 30 Oct 2012 20:09:03 -0500
List-Id: <cygwin.cygwin.com>

Didn't see Marco's message. Simply adding a id tag to your
documentation and linking to the portion of the document which
contains a solution is a good idea. It'll make it easier for me to
find my solution without learning something I wouldn't need from here
on out.

Thanks Marco, I'll look into it.

On Oct 30, 2012, at 5:54 PM, "Buchbinder, Barry (NIH/NIAID) [E]"
<[email-masked]> wrote:

> marco atzeri sent the following at Tuesday, October 30, 2012 4:40 PM
>> On 10/30/2012 9:05 PM, Mr. Gecko wrote:
>>
>>> That just explains the security model of Cygwin and windows. I am
>>> sure if I read all 5,858 words, then I will be able to fix this
>>> issue... However I do not have the time at the moment to do so.
>>>
>>> I am posting here to get a step by step of how to fix the particular
>>> issue rather than having to read a book on how the security works in
>>> Cygwin.
>>
>> methods 1 2 and 3 as presented at the bottom of the document.
>>
>>> On Oct 30, 2012, at 2:48 PM, Corinna Vinschen wrote:
>>>
>>>> There was a link in the FAQ entry, which should give you more detailed
>>>> information:
>>>> http://cygwin.com/cygwin-ug-net/ntsec.html
>
> You should feel lucky that Marco responded without "editorial comment".
> If you cannot be bothered to read the documentation, why should anyone
> bother to spend the time writing step by step instructions?
>
> - Barry
>  Disclaimer: Statements made herein are not made on behalf of NIAID.
>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple